This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 470162

Summary: when ibus is default in gdm then KDE applications should not start scim
Product: [Fedora] Fedora Reporter: Parag Nemade <pnemade>
Component: imsettingsAssignee: Akira TAGOH <tagoh>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: tagoh
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-07 04:05:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
screenshot of messages from kppp none

Description Parag Nemade 2008-11-05 22:34:32 EST
Description of problem:
On rawhide system, in Gnome session where ibus is default installed along with scim, I started kppp application from gnome-terminal and saw scim is initiated which should not happen.


Version-Release number of selected component (if applicable):
imsettings-0.105.1-2.fc10.i386
ibus-0.1.1.20081023-1.fc10.i386
scim-1.4.7-35.fc10.i386

How reproducible:
always

Steps to Reproduce:
1. install both ibus and scim IM's
2. make ibus as default IM
3. open gnome-terminal application and start kppp from there
  
Actual results:
starts scim

Expected results:
should not start scim

Additional info:
Comment 1 Parag Nemade 2008-11-05 22:36:12 EST
Created attachment 322662 [details]
screenshot of messages from kppp
Comment 2 Akira TAGOH 2008-11-07 04:05:51 EST
should be fixed in qt-4_4_3-2.fc10.

*** This bug has been marked as a duplicate of bug 468814 ***